» Ubuntu » Packages » lucid (10.04LTS) » Source » python » ocempgui
lucid  ]

Source Package: ocempgui (0.2.9-0ubuntu1) [universe]

Links for ocempgui

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Lior Kaplan

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
ocempgui-doc
documentation and examples for ocempgui
python-ocempgui
graphical user interface toolkit providing widgets for PyGame

Other Packages Related to ocempgui

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: python-dev
    Header files and a static library for Python (default)
  • adep: python-central (>= 0.5)
    register and build utility for Python packages
  • adep: pkg-config
    manage compile and link flags for libraries
  • adep: python-pygame
    SDL bindings for games development in Python
  • adep: libatk1.0-dev
    Development files for the ATK accessibility toolkit

Download ocempgui

FileSize (in kB)MD5 checksum
ocempgui_0.2.9-0ubuntu1.dsc 1.2 kB edfbd1ad3b6ba083027411cd8f23cf23
ocempgui_0.2.9.orig.tar.gz 2,345.5 kB 433a49ec5bdc690d2fc11b0ad56b2749
ocempgui_0.2.9-0ubuntu1.diff.gz 4.8 kB 9449e405df9cac5ab7ae11c50e43ef10